Software Archive
Read-only legacy content
Announcements
Intel Customer Support will be observing the Martin Luther King holiday on Monday, Jan. 17, and will return on Tues. Jan. 18.
For the latest information on Intel’s response to the Log4j/Log4Shell vulnerability, please see Intel-SA-00646

Visual studio edition to link intel fortran with abaqus 6.9

Khanuja__Tanu
Beginner
283 Views
I am using abaqus 6.9 (institute license) and now for writing subroutines I will purchase Intel Parallel Studio XE Composer Edition for Fortran-Windows. Our institute has visual studio 2012/2013/2015 editions. I want to know if any of them will be compatible with abaqus 6.9 to link with fortran? Thank you
0 Kudos
1 Reply
Harold_G_Intel
Employee
283 Views

Hi Tanu,

You may want to contact Abaqus* support to determine which versions of each you need.

You can download earlier versions of our software as required.

You can find instructions for downloading a previous version of software on the following Web site: http://software.intel.com/en-us/articles/older-version-installation

(Note: all older compiler versions are available but not all builds within a version.
Updates or builds within a version are compatible, please use the closest build within your selected version.)

 

Please see the following link 

https://software.intel.com/en-us/articles/troubleshooting-fortran-integration-issues-with-visual-stu...

 

Regards, Hal

Intel(R) Developer Zone Support

https://software.intel.com
*Other names and brands may be claimed as the property of other

 

 

 

Reply